# Uses of Class
org.apache.cxf.service.model.ServiceSchemaInfo

Packages that use ServiceSchemaInfo
Package
Description
org.apache.cxf.service.model

- ## Uses of ServiceSchemaInfo in org.apache.cxf.service.model

  Methods in org.apache.cxf.service.model with parameters of type ServiceSchemaInfo
  Modifier and Type
  Method
  Description
  `void`
  ServiceInfo.`setServiceSchemaInfo(ServiceSchemaInfo serviceSchemaInfo)`